Bug 592318 - [abrt] crash in evolution-exchange-2.28.3-1.fc12: e_folder_exchange_propfind: Process /usr/libexec/evolution/2.28/evolution-exchange-storage was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-exchange-2.28.3-1.fc12: e_folder_exchange_propfind:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-exchange (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:02859e770a31995af18d2b2ea4f...
:
: 580653 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 10:42 EDT by Kanwar Ranbir Sandhu
Modified: 2010-12-03 09:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.84 KB, text/plain)
2010-05-14 10:42 EDT, Kanwar Ranbir Sandhu
no flags Details

  None (edit)
Description Kanwar Ranbir Sandhu 2010-05-14 10:42:52 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution/2.28/evolution-exchange-storage --oaf-activate-iid=OAFIID:GNOME_Evolution_Exchange_Component_Factory:2.28 --oaf-ior-fd=20
component: evolution-exchange
crash_function: e_folder_exchange_propfind
executable: /usr/libexec/evolution/2.28/evolution-exchange-storage
global_uuid: 02859e770a31995af18d2b2ea4f510bc30dafd44
kernel: 2.6.32.11-99.fc12.x86_64
package: evolution-exchange-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/evolution/2.28/evolution-exchange-storage was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
I started Evolution, and it started to synch/download new messages.  Part way through, Evolution reported an error with the operation. I tried to view an email anyway, but I received message that said something like "Unable to retrieve email".  So, I closed Evolution with the intention to restart (this usually clears up the problem).  That process caused the exchange plugin to crash.

Restarting Evolution fixed the error.  This is temporary - I fully expect the exchange plugin to crash or cause other problems several more times today (everyday is a shit show).

How to reproduce
-----
1. Start Evolution (automatically starts downloading messages)
2. Try to view an email in the preview window by selecting it
3. Close Evolution because messages aren't displayed
Comment 1 Kanwar Ranbir Sandhu 2010-05-14 10:42:53 EDT
Created attachment 414073 [details]
File: backtrace
Comment 2 David Zinzius 2010-05-19 05:30:11 EDT
Package: evolution-exchange-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open calendar
2. waiting for synchronizing with exchange
3.
Comment 3 Karel Klíč 2010-05-25 04:54:27 EDT
*** Bug 580653 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2010-11-03 10:53:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 09:42:52 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.